## dh-make-perl 0.121

=== debian/changelog ===
dh-make-perl (0.121) unstable; urgency=medium

  * add support for using a custom build script for building the package
    for example, for using sbuild, pbuilder, cowbuilder qemu, docker ...
    (Closes: #954975)
  * add support for installing with other tools than apt (Closes: #964909)
  * create git repository using 'debian/latest' branch instead of 'master'
  * use debian/latest as debian-branch in gbp.conf
  * make: create debian/gbp.conf with the new debian branch
  * adapt uses-dpkg-database-directly lintian override for new lintian

 -- Damyan Ivanov <dmn@debian.org>  Sat, 23 Jul 2022 20:01:01 +0000

dh-make-perl (0.120) unstable; urgency=medium

  [ Damyan Ivanov ]
  * replace usage of DPKG::Parse::Available with Dpkg::Index.
    (Closes: #808911)
  * move the slow check for locally installed packages after the APT contents
    check
  * add automatic annotation of B-D with <!nocheck>. guarded with
    --guess-nocheck

 -- Damyan Ivanov <dmn@debian.org>  Fri, 10 Jun 2022 15:56:16 +0000

dh-make-perl (0.119) unstable; urgency=medium

  * Debian::Upstream::Metadata::Perl: fix path creation in convert().

 -- gregor herrmann <gregoa@debian.org>  Wed, 25 May 2022 22:58:13 +0200

dh-make-perl (0.118) unstable; urgency=medium

  [ Damyan Ivanov ]
  * split upstream metadata handling in Debian::Upstream::Metadata::Perl
    Closes: #904479 -- share code with dpt-debian-upstream

 -- Damyan Ivanov <dmn@debian.org>  Wed, 25 May 2022 15:56:32 +0000

dh-make-perl (0.117) unstable; urgency=medium

  [ Boris Shtrasman ]
  * When orig_pwd is not set by CPAN fall back to one defined by dist
    (Closes: #815390) [MR!3]

  [ gregor herrmann ]
  * Update Standards-Version to 4.6.0 for dh-make-perl itself, for created
    packages, and in the test suite.
  * DhMakePerl::Command::Packaging: get_name():
    remove newline from gecos field.
    This can happen when getting values from LDAP.
    Thanks to Katharina Drexel for [MR!4].

  [ Yadd ]
  * Debian::Dependency: don't fail on empty dependency (Closes: #1004673)

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + dh-make-perl: Drop versioned constraint on apt and apt-file in Recommends.
    + libdebian-source-perl: Drop versioned constraint on dpkg in Depends.
    + libdebian-source-perl: Drop versioned constraint on dh-make-perl in
      Replaces.
    + libdebian-source-perl: Drop versioned constraint on dh-make-perl in
      Breaks.

  [ gregor herrmann ]
  * Update Standards-Version to 4.6.1 for dh-make-perl itself, for created
    packages, and in the test suite.
  * Update copyright years.
  * Make dependency on libpod-parser-perl versioned. (Closes: #990474)
  * Drop unversioned apt from Recommends.

  [ Damyan Ivanov ]
  * apply slightly modified patch from Alex Muntada fixing support of
    case-insensitive control fields (Closes: #1010241)
  * add tests for case-insensitive control fields
  * add tests for parsing extra commas in dependency strings (see #1004673)
  * fix sub-optimal behaviour of --version option (Closes: #968871)
  * add --force-depends option (Closes: #813766)

 -- Damyan Ivanov <dmn@debian.org>  Tue, 24 May 2022 19:36:26 +0000
