=== debian/control ===
Source: dh-make-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Wolfgang Schemmel <debian@37.org>,
           Damyan Ivanov <dmn@debian.org>,
           gregor herrmann <gregoa@debian.org>,
           Salvatore Bonaccorso <carnil@debian.org>,
           Axel Beckert <abe@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-perl,
               perl
Build-Depends-Indep: libapt-pkg-perl <!nocheck>,
                     libarray-unique-perl <!nocheck>,
                     libclass-accessor-perl <!nocheck>,
                     libconfig-ini-perl <!nocheck>,
                     libdpkg-parse-perl <!nocheck>,
                     libdpkg-perl <!nocheck>,
                     libemail-address-xs-perl <!nocheck>,
                     libemail-date-format-perl <!nocheck>,
                     libfile-dircompare-perl <!nocheck>,
                     libfile-find-rule-perl <!nocheck>,
                     libfile-touch-perl <!nocheck>,
                     libfile-which-perl <!nocheck>,
                     libipc-run-perl <!nocheck>,
                     liblist-moreutils-perl <!nocheck>,
                     libmodule-depends-perl <!nocheck>,
                     libparse-debcontrol-perl <!nocheck>,
                     libpod-parser-perl <!nocheck>,
                     libsoftware-license-perl <!nocheck>,
                     libsub-install-perl <!nocheck>,
                     libsys-cpu-perl <!nocheck>,
                     libtest-compile-perl <!nocheck>,
                     libtest-deep-perl <!nocheck>,
                     libtest-differences-perl <!nocheck>,
                     libtest-exception-perl <!nocheck>,
                     libtext-diff-perl <!nocheck>,
                     libtie-ixhash-perl <!nocheck>,
                     libwww-mechanize-perl <!nocheck>,
                     libyaml-libyaml-perl <!nocheck>,
                     libyaml-perl <!nocheck>
# for RELEASE_TESTING
#                     , libtest-distmanifest-perl <!nocheck>
#                     , libtest-perl-critic-perl <!nocheck>
#                     , libtest-pod-coverage-perl <!nocheck>
#                     , libtest-pod-perl <!nocheck>
#                     , libtest-spelling-perl <!nocheck>
#                     , libtest-version-perl <!nocheck>
#                     , spell <!nocheck> | aspell <!nocheck> | ispell <!nocheck> | hunspell <!nocheck>
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/dh-make-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/dh-make-perl.git
Rules-Requires-Root: no

Package: dh-make-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         debhelper (>= 13),
         dpkg-dev,
         fakeroot,
         libapt-pkg-perl,
         libarray-unique-perl,
         libclass-accessor-perl,
         libconfig-ini-perl,
         libconfig-model-dpkg-perl,
         libdebian-source-perl,
         libdpkg-perl,
         libemail-address-xs-perl,
         libemail-date-format-perl,
         libfile-which-perl,
         liblist-moreutils-perl,
         libmodule-depends-perl,
         libpod-parser-perl (>= 1.63),
         libsoftware-license-perl,
         libtie-ixhash-perl,
         libwww-mechanize-perl,
         libwww-perl,
         libyaml-libyaml-perl,
         libyaml-perl,
         make
Recommends: apt-file,
            git,
            libmodule-build-perl,
            libsys-cpu-perl,
            pristine-tar
Breaks: dh-make-elpa (<< 0.17~)
Description: helper for creating Debian packages from perl modules
 dh-make-perl will create the files required to build a Debian source
 package out of a perl package.  This works for most simple packages
 and is also useful for getting started with packaging perl modules.
 Given a perl package name, it can also automatically download it from
 CPAN.
 .
 dh-make-perl can also help keeping the debian/ content current when upstream
 dependencies or Debian practices change. It can also help improve existing
 Perl module packages.
 .
 Includes the cpan2deb and cpan2dsc flavours.

Package: libdebian-source-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         dpkg-dev,
         libapt-pkg-perl,
         libarray-unique-perl,
         libclass-accessor-perl,
         liblist-moreutils-perl,
         libparse-debcontrol-perl,
         libsub-install-perl,
         libtie-ixhash-perl,
         libwww-mechanize-perl,
         libwww-perl
Description: collection of Perl modules for handling Debian source packages
 This collection of Perl modules was originally developed to support
 dh-make-perl, but may also be useful for other tools that need to
 manipulate (unpacked) Debian source packages.  The current modules in
 the package are:
 .
  * Debian::Control
  * Debian::Control::Stanza
  * Debian::Control::Stanza::Binary
  * Debian::Control::Stanza::CommaSeparated
  * Debian::Control::Stanza::Source
  * Debian::Dependencies
  * Debian::Dependency
  * Debian::DpkgLists
  * Debian::Rules
  * Debian::WNPP::Bug
  * Debian::WNPP::Query
