## dh-make-perl 0.122

=== debian/changelog ===
dh-make-perl (0.122) unstable; urgency=medium

  * Add explicit --initial-branch option to `git init' to avoid warning
    about default branch name.
  * Update Standards-Version to 4.6.2 for dh-make-perl itself, for created
    packages, and in the test suite.
  * Use 'upstream/latest' as branch name in Git repos (DEP14).
  * Update copyright years.

 -- gregor herrmann <gregoa@debian.org>  Tue, 21 Feb 2023 21:14:06 +0100
