=== debian/control ===
--- 
+++ 
@@ -48,7 +48,7 @@
 #                     , libtest-spelling-perl <!nocheck>
 #                     , libtest-version-perl <!nocheck>
 #                     , spell <!nocheck> | aspell <!nocheck> | ispell <!nocheck> | hunspell <!nocheck>
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/dh-make-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/dh-make-perl.git
 Rules-Requires-Root: no
