## dh-make-perl 0.124

=== debian/changelog ===
dh-make-perl (0.124) unstable; urgency=medium

  * t/DpkgLists.t:
    - add another test for module outside of src:perl
    - use Test::Deep's subsetof test to check for libperl5.xt64
      (Closes: #1066786)

 -- gregor herrmann <gregoa@debian.org>  Thu, 14 Mar 2024 17:00:49 +0100

dh-make-perl (0.123) unstable; urgency=medium

  [ gregor herrmann ]
  * lib/DhMakePerl/Command/make.pm: setup_dir(): fix directory handling.
    We already change back to the original PWD after CPAN.pm changes to
    $CPAN::Config->{build_dir}; now also set $ENV{'PWD'} explicitly back
    because otherwise when using --recursive, the value of the old PWD is
    wrong and all packages except the first one end up in the CPAN build
    directory.
  * Remove unneeded build dependency on libdpkg-parse-perl.
  * Remove unneeded Pod::Spelling override "DPKG".
  * Print a notice when packaging a module in the App:: namespace that
    libapp-foo-perl might not be the best name for the package.
  * DhMakePerl::Command::Packaging: extract_name_ver(): use version.pm to
    compare versions instead of a trivial numerical comparison which can
    warn and fail with "vX.Y.Z" versions.

  [ Dan Lewis ]
  * Use $self->pkgversion instead of $self->version for filename
    when --install is used. (Closes: #1057776)

  [ gregor herrmann ]
  * Bump copyright years.
  * Drop unneeded version constraints and Breaks
    from (build) dependencies.

 -- gregor herrmann <gregoa@debian.org>  Mon, 04 Mar 2024 11:23:46 +0100
