=== debian/control ===
--- 
+++ 
@@ -15,7 +15,6 @@
                      libarray-unique-perl <!nocheck>,
                      libclass-accessor-perl <!nocheck>,
                      libconfig-ini-perl <!nocheck>,
-                     libdpkg-parse-perl <!nocheck>,
                      libdpkg-perl <!nocheck>,
                      libemail-address-xs-perl <!nocheck>,
                      libemail-date-format-perl <!nocheck>,
@@ -72,7 +71,7 @@
          libfile-which-perl,
          liblist-moreutils-perl,
          libmodule-depends-perl,
-         libpod-parser-perl (>= 1.63),
+         libpod-parser-perl,
          libsoftware-license-perl,
          libtie-ixhash-perl,
          libwww-mechanize-perl,
@@ -85,7 +84,6 @@
             libmodule-build-perl,
             libsys-cpu-perl,
             pristine-tar
-Breaks: dh-make-elpa (<< 0.17~)
 Description: helper for creating Debian packages from perl modules
  dh-make-perl will create the files required to build a Debian source
  package out of a perl package.  This works for most simple packages
