## dh-make-perl 0.125

=== debian/changelog ===
dh-make-perl (0.125) unstable; urgency=medium

  * Update Standards-Version to 4.7.0 for dh-make-perl itself, for created
    packages, and in the test suite.
  * t/core-modules.t: add test to check if libperl5.38t64 is a core perl
    package.
  * DhMakePerl::Utils: accept libperl*t64 as perl core package.

 -- gregor herrmann <gregoa@debian.org>  Sat, 11 May 2024 02:05:07 +0200
