## dh-make-perl 0.126

=== debian/changelog ===
dh-make-perl (0.126) unstable; urgency=medium

  [ gregor herrmann ]
  * DhMakePerl::Command::refresh: run more steps as during
    initial packaging.
  * Don't issue warning about App::* distributions on refresh.

  [ Joenio Marques da Costa ]
  * change d/changelog template to urgency=medium
    this commit changes the urgency=low to urgency=medium on the creation of
    the debian/changelog template for new packages created by dh-make-perl to
    reflect the recomendation of the developers-reference
    https://www.debian.org/doc/manuals/developers-reference/best-pkging-practices.html#selecting-the-upload-urgency
    (Closes: #1077031)
  * fix tests for the d/changelog value urgency=medium.

  [ gregor herrmann ]
  * Debian::Control: update POD. (Closes: #1084464)
  * Debian::Control::FromCPAN: remove unused import which causes a warning
    with Perl 5.40.

 -- gregor herrmann <gregoa@debian.org>  Sat, 09 Nov 2024 01:29:22 +0100
