## dh-make-perl 0.127

=== debian/changelog ===
dh-make-perl (0.127) unstable; urgency=medium

  * Update Standards-Version to 4.7.1 for dh-make-perl itself, for created
    packages, and in the test suite.
  * Update years of copyright.

 -- gregor herrmann <gregoa@debian.org>  Fri, 21 Feb 2025 18:25:54 +0100
