## dh-make-perl 0.128

=== debian/changelog ===
dh-make-perl (0.128) unstable; urgency=medium

  * Update Standards-Version to 4.7.2 for dh-make-perl itself, for created
    packages, and in the test suite.

 -- gregor herrmann <gregoa@debian.org>  Fri, 28 Feb 2025 17:46:09 +0100
