## dh-make-perl 0.129

=== debian/changelog ===
dh-make-perl (0.129) unstable; urgency=medium

  * dh-make-perl(1): update documentation.
    DPKG::Parse::Available has been replaced with Dpkg::Index in 0.120.
    Cf. #1107771
  * Add test and runtime dependency on apt. Cf. #1107771
    Thanks to Jochen Sprickerhof for the bug report.
  * DhMakePerl::Command::Packaging:
    Only load dpkg/available when it exists.
    Thanks to Jochen Sprickerhof for the patch.
    (Closes: #1107771)

 -- gregor herrmann <gregoa@debian.org>  Mon, 11 Aug 2025 01:11:20 +0200
