=== debian/control ===
--- 
+++ 
@@ -11,7 +11,8 @@
 Build-Depends: debhelper-compat (= 13),
                libmodule-build-perl,
                perl
-Build-Depends-Indep: libapt-pkg-perl <!nocheck>,
+Build-Depends-Indep: apt <!nocheck>,
+                     libapt-pkg-perl <!nocheck>,
                      libarray-unique-perl <!nocheck>,
                      libclass-accessor-perl <!nocheck>,
                      libconfig-ini-perl <!nocheck>,
@@ -56,6 +57,7 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
+         apt,
          debhelper (>= 13),
          dpkg-dev,
          fakeroot,
