=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_clean:
	dh_clean -Xt/dists/Strange-2.1/DEADJOE

	# clean after test packages
	for i in Strange-0.1 Strange-2.1; do\
		if test -d "t/dists/$$i/debian"; then \
		    ( \
			cd t/dists/$$i && \
			debian/rules clean && \
			cd .. && \
			rm -rf $$i/debian; \
		    ) \
		fi \
	done
