## dh-make-perl 0.130

=== debian/changelog ===
dh-make-perl (0.130) unstable; urgency=medium

  * Update Standards-Version to 4.7.3 for dh-make-perl itself, for created
    packages, and in the test suite.
  * Remove «Rules-Requires-Root: no», which is the current default.
  * Don't set «Rules-Requires-Root: no» anymore.
  * Remove «Priority: optional», which is the current default.
  * Don't set «Priority: optional» anymore.

 -- gregor herrmann <gregoa@debian.org>  Tue, 23 Dec 2025 18:17:03 +0100
